
#frontblokken .prijskleur1 {
    background-image: url(../images/bol1.png)
}
#frontblokken .prijskleur2 {
    background-image: url(../images/bol2.png)
}

#frontblokken .blok-pijl2 {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 20px;
    height: 20px;
    background-color: #334e69;
    background-image: url(../images/pijl.png);
    background-size: 10px
}




#blok1 .blok-foto1 {
    background-image: url(../images/onderhoud.png);
    left: 10%
}


#blok2 .blok-foto1 {
    background-image: url(../images/verwarmingen.png);
    left: 10%
}

#blok4 .blok-foto1 {
    background-image: url(../images/beddentijken.png)
}
#blok5 .blok-foto1 {
    background-image: url(../images/hoeslakens.png)
}
#blok7 .blok-foto1 {
    background-image: url(../images/light.png);
    background-size: contain;
    background-position: 50% 65%;
    width: 90%;
    left: 5%
}

#blok3 .blok-foto1 {
    background-image: url(../images/watermatras.png);
    background-size: contain;
    background-position: 50% 70%;
    width: 100%;
    left: 0;
    background-repeat: no-repeat;
    position: absolute;
    z-index: 1
}

#frontblokken .blok-opsomming li {
    list-style: none;
    padding-left: 24px;
    line-height: 22px;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 18px;
    background-image: url(../images/vinkje.png);
    color: #696B70;
    font-size: 13px
}

#onderhoudspakket #onderhoudspakket-links {
    float: left;
    width: 35%;
    background-image: url(../images/onderhoudset.png);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    padding-top: 40%;
    margin-left: 5%
}

.content-ontwerper-50 #punt1 {
    background-image: url(../images/punt1.png)
}
.content-ontwerper-50 #punt2 {
    background-image: url(../images/punt2.png)
}
.content-ontwerper-50 #punt3 {
    background-image: url(../images/punt3.png)
}
.content-ontwerper-50 #punt4 {
    background-image: url(../images/punt4.png)
}
.content-ontwerper-50 #punt5 {
    background-image: url(../images/punt5.png)
}
#punt1-plus {
    background-image: url(../images/punt1-plus.png)
}
#punt1-inside {
    background-image: url(../images/punt1-inside.png)
}
#punt1-split {
    background-image: url(../images/punt1-split.png)
}
#punt1-box {
    background-image: url(../images/punt1-box.png)
}

.actiebann1 {
	margin-top: 20px; margin-bottom: 20px; position: relative;
}

.actiebann1 a {
	position:absolute;
	width:40px; height:40px;right:8px; top:8px;
	display:block;
	border:none
}
.actiebann1a {
	display:block
}

.actiebann1 img,
img.actiebann1 {
	width:100% !important;
	max-width:640px;
	height:auto !important
}

@media screen and (max-width: 690px) {
.footer-container {
  margin-left: auto;
  margin-right: auto;
  padding: 0 0 15px 15px;
  width: auto;
}
	    #blok3 .blok-foto1 {
        background-image: url(../images/watermatras2.png);
        background-position: 50% 55%;
        background-size: 80%
    }
}


@media screen and (max-width: 480px) {
    #blok3 .blok-prijs,
    #blok4 .blok-prijs,
    #blok5 .blok-prijs {
        top: 20%
    }
    #onderhoudspakket #onderhoudspakket-links {
        padding-top: 30%
    }
    .content-ontwerper-50 li {
        padding-left: 70px;
        background-size: 35px !important
    }


    #content-ontwerper h2 {

        line-height: 40px
    }
    #content-ontwerper .content-ontwerper-50 {
        width: 100%;
        margin-right: 0
    }



    #blok5 .blok-foto1 {
        background-image: url(../images/hoeslakens.png);
        background-size: contain;
        background-position: 100% 100%;
        width: 100%
    }




   
    #blok3 .blok-foto1 {
        background-image: url(../images/watermatras2.png);
        background-position: 50% 55%;
        background-size: 80%
    }
}


@media(min-width:992px) and (max-width:1199px)
{
	#blok7 .blok-titel {
/*  left: 0; */
  padding: 0 0 0 0px;
}
#blok1 .blok-titel, #blok5 .blok-prijs, #blok5 .blok-titel, #blok7 .blok-titel {
/*  left: 0; */
  position: relative;
}
}